unspecified

libmodsecurity-selinux - SELinux policy module required to run libmodsecurity

Website: https://www.modsecurity.org/
License: ASL 2.0
Description:
This package contains SELinux policy module necessary to run libmodsecurity.

How to Install

sudo yum -y install https://extras.getpagespeed.com/release-latest.rpm
sudo yum -y install libmodsecurity-selinux

Packages

libmodsecurity-selinux-3.0.4-11.el6.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-07-05):
- Moved cautionary scriplet for initial SELinux application to %pre
- Fix up cautionary scriplet via echo statements to ensure printing
- SELinux: mute fixfiles as on initial install it has nothing to fix
- Take priority over EPEL's lousy libmodsecurity
- Use luajit2
libmodsecurity-selinux-3.0.4-10.el6.x86_64 [8 KiB] Changelog by Danila Vershinin (2020-07-05):
- Moved cautionary scriplet for initial SELinux application to %pre
- Fix up cautionary scriplet via echo statements to ensure printing
- SELinux: mute fixfiles as on initial install it has nothing to fix
- Take priority over EPEL's lousy libmodsecurity
- Use luajit2
libmodsecurity-selinux-3.0.4-9.el6.x86_64 [7 KiB] Changelog by Danila Vershinin (2020-07-05):
- Moved cautionary scriplet for initial SELinux application to %pre
- Fix up cautionary scriplet via echo statements to ensure printing
- Take priority over EPEL's lousy libmodsecurity
- Use luajit2
libmodsecurity-selinux-3.0.4-8.el6.x86_64 [7 KiB] Changelog by Danila Vershinin (2020-07-05):
- Moved cautionary scriplet for initial SELinux application to %pre
libmodsecurity-selinux-3.0.4-7.el6.x86_64 [7 KiB] Changelog by Danila Vershinin (2020-07-05):
- Moved cautionary scriplet for initial SELinux application to %pre
libmodsecurity-selinux-3.0.4-6.el6.x86_64 [7 KiB] Changelog by Danila Vershinin (2020-03-06):
- SELinux module for labeling data dir correctly

Subscribe